/* updated 210909 */

    /* selfserve and journal fixes  */
    body, html {overflow-x:visible !important;}
    iframe {border:0;}
    .header-wrap {position:absolute;}
    .inline-block {display:inline-block;}
    .master-main {padding-bottom: 0;}
    .journal-name-container {margin-top:1em;}
    .journal-name-container img {width: 100%;height: auto;}


    /* header-wrap border change for SJ podcast low-touch pages  */
	[data-thm=otol] .header-wrap {border-bottom: 12px solid #1b7798;}
	[data-thm=jama-] .header-wrap {border-bottom: 12px solid #0C264C;}	

    /* microsite content  */
    .micro-content {margin:0 auto; max-width:1340px;padding:0 20px;}
    .micro-content .underlined-header {border:0;margin-bottom:15px;}
    .micro-content .btn {display:block;width:fit-content;}
    .micro-content h4 {font-size:24px;font-weight:400;margin-bottom:24px;}
    .micro-content p {color: #000;}
    .jump-container {display: flex;justify-content: center;margin: -1.5em 0 50px;}
    a.micro-jump {color:#000;font-size:15px;font-weight:500;}
    .micro-jump:after {content: "";display: block;font-family: ama_icons;font-size: 15px;font-style: normal;font-weight: 400;font-variant: normal;line-height: .75;padding: 0 5px;speak: none;text-align: center;text-transform: none;transform: rotate(0);-webkit-transform: rotate(0);vertical-align: middle;-webkit-font-smoothing: antialiased;}
    a.micro-jump:hover {text-decoration: none;}
    .id-offset:before {display: block;content: " ";margin-top: -25px;height: 25px;visibility: hidden;}

    /* jumbotrons low-touch */
    .jama .jumbotron {background-color: #d71635;width:100%;}
    .jama-network-open .jumbotron {background-color: #ed0973;width:100%;}
    .jama-cardiology .jumbotron {background-color: #BE1E32;width:100%;}
    .jama-dermatology .jumbotron {background-color: #006f3b;width:100%;}
    .jama-health-forum .jumbotron {background-color: #133763;width:100%;}
    .jama-internal-medicine .jumbotron {background-color: #006e96;width:100%;}
    .jama-neurology .jumbotron {background-color: #981b1e;width:100%;}
    .jama-oncology .jumbotron {background-color: #3B923F;width:100%;}
    .jama-ophthalmology .jumbotron {background-color: #66bc29;width:100%;}
    .jama-otolaryngology-head--neck-surgery .jumbotron {background-color: #34b6e4;width:100%;}
    .jama-pediatrics .jumbotron {background-color: #0084c0;width:100%;}
    .jama-psychiatry .jumbotron {background-color: #005276;width:100%;}
    .jama-surgery .jumbotron {background-color: #f47920;width:100%;}
    .low .jumbotron {padding:30px 0;}
	.low .jumbotron .micro-content {display: flex;justify-content: space-between;flex-direction: column-reverse;}
	.low .jumbo-text {width:100%;}
	.jumbo-image {width: 225px;}
	.jumbo-image img {border:1px solid #fff;}

    /* jumbotrons high-touch */
    .conversations .jumbotron  {background-color: #f79c31;background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/201112-jama-conversations-tall.jpg);background-position: top right;background-repeat: no-repeat;background-size: cover;height:480px;position: relative;width:100%;}
    .jama-author-interviews .jumbotron  {background-color: #d71635;background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/210812-jama-author-interviews-1800.jpg);background-position: top;background-repeat: no-repeat;background-size: cover;position: relative;width:100%;}
    .jama-clinical-reviews .jumbotron  {background-color: #d71635;background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/210816-jama-clinical-reviews-1800.jpg);background-position: top;background-repeat: no-repeat;background-size: cover;position: relative;width:100%;}
    .jama-medical-news .jumbotron  {background-color: #d71635;background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/210816-jama-medical-news-1800.jpg);background-position: top;background-repeat: no-repeat;background-size: cover;position: relative;width:100%;}
    .high .jumbotron {height:220px;}
    .jumbo-text {color:#fff;max-width:320px;}
    .high .jumbo-text {bottom:30px;position:absolute;}
    .jumbo-text h1 {font-size:38px;font-weight:600;hyphens:none !important;-webkit-hyphens:none!important;line-height:1.15;margin:0 0 10px 0;}
    .jumbo-text h2 {font-size: 16px; hyphens:none !important;-webkit-hyphens:none!important;text-transform: uppercase;}
    .jumbo-text p {color:#fff;font-size:16px;hyphens:none !important;-webkit-hyphens:none!important;line-height:1.5;}
    .jumbo-text p strong {color:#fff;}
    ul.follow {display:none;flex-wrap:wrap;list-style-type:none;margin:1em 0 0;width:325px;}

    /* jumbotrons low-touch */
    .jama-cardiology .jumbotron {background-color: #BE1E32;width:100%;}
    .jama-dermatology .jumbotron {background-color: #006f3b;width:100%;}
    .jama-otolaryngology-head--neck-surgery .jumbotron {background-color: #34b6e4;width:100%;}
    .low .jumbotron {padding:30px 0;}
	.low .jumbotron .micro-content {display: flex;justify-content: space-between;flex-direction: column-reverse;}
	.low .jumbo-text {width:100%;}
	.low .jumbo-text h1 {font-weight:500;margin-left:-2px;}
	.jumbo-image {width: 225px;}
	.jumbo-image img {border:1px solid #fff;}
		
    /* subscribe sticky  */
    .subscribe-sticky {background:#000;margin-bottom:50px;position:-webkit-sticky;position:sticky;top:0;z-index: 10;}
    .subscribe-sticky ul {align-items:center;color:#fff;display:flex;flex-direction: row;font-size:10px;font-weight: 500;height:57px;list-style: none;margin: 0;}
    .subscribe-sticky li {margin-right: 8px;}
    .subscribe-sticky li:first-of-type {margin-right: 12px;}
    .subscribe-sticky .mini-icon {height:20px;width:20px;}
    .mini-icon a {display:block;height:20px;width:20px;}
    .youtube {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/youtube-white.svg);background-size:contain;}
    .youtube:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/youtube-fill.svg);background-size:contain;}
    .spotify {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/spotify-white.svg);background-size:contain;}
    .spotify:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/spotify-fill.svg);background-size:contain;}
    .apple {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/apple-white.svg);background-size:contain;}
    .apple:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/apple-fill.svg);background-size:contain;}
    .google {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/google-white.svg);background-size:contain;}
    .google:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/google-fill.svg);background-size:contain;}
    .stitcher {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/stitcher-white.svg);background-size:contain;}
    .stitcher:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/stitcher-fill.svg);background-size:contain;}
    .iheart {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/iheart-white.svg);background-size:contain;}
    .iheart:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/iheart-fill.svg);background-size:contain;}
    .pocket {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/pocket-white.svg);background-size:contain;}
    .pocket:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/pocket-fill.svg);background-size:contain;}
    .addict {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/podcast-addict-white.svg);background-size:contain;}
    .addict:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/podcast-addict-fill.svg);background-size:contain;}
    .rss-feed {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/rss-white.svg);background-size:contain;}
    .rss-feed:hover {background-image: url(/ImageLibrary/JamaNetwork/podcasts/icons/rss-fill.svg);background-size:contain;}

    /* featured episode  */
    .episode-featured {color:#000;display:flex;flex-direction: column;margin-bottom:50px;width: 100%;}
    .episode-featured .featured-image {width: 100%;}
    .episode-featured .featured-image img {display: block !important;}
    .episode-featured .featured-body {display:flex;flex-direction:column-reverse;justify-content:flex-end;width: 100%;max-width:850px;}
    .episode-featured .new-player-placeholder {height: 107px;line-height: 107px;margin-bottom: 21px;}
    .episode-featured a.featured-episode {color:#000;display:block;font-size:16px;font-weight:500;line-height: 1.33;margin:10px 0;}
    .episode-featured .episode-data .description {display: none;font-size:16px;}
    .episode-featured .episode-data .description p {font-size:16px;}
	.episode-data ul {list-style-type: disc;margin: 0 0 0 16px;}
	.episode-data li {margin-top:3px;}
    .episode-featured iframe {max-width: 940px;}
    a.title {color:#000;display:block !important;font-size: 18px;font-weight:500;margin:5px 0;}
    a.claim {color:#000;display:inline !important;font-size: 16px;font-weight:500;text-decoration: underline;}

    /* more episodes */
    .episode-cards {display:flex;flex-wrap:wrap;justify-content: space-between;list-style-type:none;margin:0;padding:0;}
    .episode-cards li {background: #f4f6f7;display:flex;flex-direction:column;margin-bottom:2.5em;width:100%;}
    .episode-cards .display-elements {margin-bottom:21px;}
    .card-image {width:100%;}
    .card-image img {display:block !important;}
    .card-body {color:#535353;padding:24px;width:100%;}
    .low .card-image {display:none;}
    .episode-data {font-size:16px;line-height: 1.25;}
    .episode-data span {font-size:14px;color:#535353;display: inline-block;}
    .card-body a.claim {font-size: 14px;}
    .card-body a.title {font-size: 16px;font-weight:300;line-height:1.21;margin:10px 0;}

    /* subscribe sugar-cookie  */
    .subscribe-static .micro-content .underlined-header {border-bottom: 1px solid #fff;}
    .subscribe-static .micro-content .underlined-header span {border-bottom: none;color: #fff;}
    .subscribe-static .micro-content {padding:20px;}
    .subscribe-static {margin-bottom:72px;}
    .subscribe-static h5 {font-size:20px;margin-bottom: 12px;}
    .subscribe-static ul {margin:0 0 10px 0;padding-left:0;}
    .subscribe-static li {display:inline-block;margin: 0 14px 14px 0;}
    .subscribe-static li a {color:#fff !important;}
    .journal-name-container .subscribe-static img {height:30px;width:auto;}
    .subscribe-static img.yt {height:27px;position: relative;top:-1px;}
    .subscribe-static img.ap {position: relative;top:1px;}

    /* about */
    .about-show {margin-bottom:48px;}
    .show-details {display:flex;flex-direction:column;}
    .show-details .show-image {width:100%;}
    .show-details img {width:100%;height: auto;}
    .show-details .show-text {margin-top:1em;width:100%;}
    .show-details .show-text p {font-size:16px;line-height:22px;}
    .show-details .show-text .about-follow {font-size: 16px;font-weight: 500;line-height: 1.5;}
    .show-details .show-text .about-follow a {color: #000;display: inline-block;font-weight: 300;margin-right: 8px;}
    .show-details .show-text .about-follow a:after {content:"|";margin-left: 10px;}
	.show-details .show-text .about-follow a:last-of-type:after	{content:"";}

    /* podcast grid */
    .more-podcasts  {padding:64px 0 128px;}
    .more-podcasts h5 {font-size:20px;font-weight:500;margin-bottom: 12px;}
    .more-podcasts h5 + p {font-size:16px;font-weight:300;margin-bottom: 48px;}
    .jn-ss-podcast-list {justify-content: space-between;}
    .jn-ss-podcast-list li {margin-bottom:0;width:44%;min-width:130px;}
	.jn-ss-podcast-list li a:hover {text-decoration:none;}
    .jn-ss-podcast-list p {font-size: 16px;font-weight: 400;line-height: 1.25;margin: 16px 0;}
    .jn-ss-podcast-list img {border:0;display: block !important;}
    .jn-ss-podcast-list img.frame {border:1px solid #fff;}
    .card-filler {background-color: transparent;border:0 !important;order: 9999999;border-color: transparent;min-height: 0;height: 0;padding-top: 0;padding-bottom: 0;margin-bottom: 0 !important;width:0 !important;}
    .pod-list-filler {background-color: transparent;order: 9999999;border-color: transparent;min-height: 0;height: 0;padding-top: 0;padding-bottom: 0;margin-bottom: 0;}
    .display-elements.ss-audio-display {margin-top: 0;border-color: #D8D8D8;}

    /* misc display styles */
    .on-600 {display:none !important;}
    .on-768 {display:none !important;}

    @media only screen and (max-width: 350px) {
    .subscribe-sticky .underlined-header {font-size: 1em;}
    }

    @media only screen and (min-width: 375px) {
    .conversations .jumbotron  {height:530px;}
    .subscribe-sticky ul {font-size:10px;}
    .subscribe-sticky li {margin-right: 10px;}
    .subscribe-sticky li:first-of-type {margin-right: 20px;}
    .subscribe-sticky .mini-icon {height:24px;width:24px;}
    }

    @media only screen and (min-width: 425px) {
    .subscribe-sticky ul {font-size:14px;}
    }

    @media only screen and (min-width: 470px) {
    ul.follow {width:450px;}
    ul.follow li:last-of-type {margin:0 0 0 13px;}
    }

    @media only screen and (min-width: 480px) {
    }

    @media only screen and (min-width: 481px) {
    .episode-featured {flex-direction:row;justify-content: space-between;}
    .episode-featured .featured-image {width:30%;}
    .episode-featured .featured-body {flex-direction:column;justify-content: space-between;width:calc(70% - 10px);}
    .episode-cards li {display:block;margin-bottom:2.5em;width:100%;}
    .jn-ss-podcast-list li {width:45%;max-width:250px;}
    }

    @media only screen and (min-width: 500px) {
    .episode-cards li {display: flex;flex-direction: row;margin-bottom: 2.5em;}
    .card-image {width:150px;}
    .card-body {width: calc(100% - 150px);}
    .low .card-body {width: 100%;}
    }

    @media only screen and (min-width: 580px) {
    .subscribe-sticky ul {font-size:20px;}
    .subscribe-sticky li {margin-right: 12px;}
    .subscribe-sticky li:first-of-type {margin-right: 30px;}
    .subscribe-sticky .mini-icon {height:30px;width:30px;}
    .mini-icon a {height:30px;width:30px;}

    }

    @media only screen and (min-width:600px){
    .conversations .jumbotron  {background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/201112-jama-conversations-wide.jpg);background-position: top right;height:360px;}
    .jama-author-interviews .jumbotron  {height:360px;}
    .high .jumbotron  {height:360px;}
    .episode-featured a.featured-episode {font-size:20px;}
    .show-details {flex-direction:row;}
    .show-details .show-image {margin-right:18px;width:200px;}
    .show-details .show-text {margin-top:-2px;width:calc(100% - 218px);}
    .episode-featured .new-player-placeholder {height: 53px;line-height: 53px;margin-bottom: 21px;}
    .jn-ss-podcast-list li {width:29%;}
    .on-600 {display:block !important;}
    .low .jumbotron .micro-content {flex-direction: row;}
    }

    @media only screen and (min-width:700px){
    }

    @media only screen and (min-width: 768px) {
    .jump-container {justify-content:flex-end;margin: -.5em 0 75px;}
    .jumbo-text {max-width: 500px;}
    .high .jumbo-text {max-width: 380px;}
    .jumbo-text h1 {max-width: 500px;}
    .low .jumbotron {padding:50px 0;}
    
    ul.follow {display:flex;}
    ul.follow li {margin:0 13px 0 0;}
    ul.follow li:last-of-type {margin: 0 0 0 10px;}
    ul.follow li img {height:22px;width:auto;}
    ul.follow p {font-size:9px;line-height:1.3;}
    ul.follow a {color:#fff;}
    ul.follow a:hover {color:#fff;}
    .episode-featured .featured-image {height:250px;width:250px; }
    .episode-featured .featured-body p {display: block;line-height:1.25;margin:8px 0;}
    .episode-featured .featured-body p + p {margin-top:16px;}
    .episode-featured .episode-data .description {display: block;}
    .episode-featured a.featured-episode {font-size:24px;}
    .episode-data {font-size:12px !important;}
    .episode-featured {justify-content: flex-start;}
    .episode-featured .featured-image {height:250px;margin-right:20px;width:250px; }
    .episode-featured .featured-body {justify-content:space-between;width:calc(100% - 266px);}
    .episode-featured .new-player-placeholder {margin-bottom: 0;}
    .new-player-placeholder {height: 107px;line-height: 107px;}
    .jn-ss-podcast-list li {width: 21%;}
    .on-768 {display:block !important;}
    }

    @media only screen and (min-width:1000px) {
    }

    @media only screen and (min-width:1024px) {
	[data-thm=otol] .header-wrap {border-bottom: 22px solid #1b7798;}
	[data-thm=jama-] .header-wrap {border-bottom: 22px solid #0C264C;}
	[data-thm=surg] .header-wrap {border-bottom: 22px solid #981b1e;}
    .journal-name-container {margin-top:0;}
    .micro-content {padding:0 30px;}
    .conversations .jumbotron  {background-image: url(/ImageLibrary/JamaNetwork/podcasts/jumbotrons/201028-jama-conversations.jpg);background-position: center;background-size: cover;height:480px;width:100%;}
    .jama-author-interviews .jumbotron  {height:380px;}
    .high .jumbotron  {height:380px;}
    .jama-clinical-reviews
    .jumbo-text  {max-width:720px;}
    .high .jumbo-text  {max-width:680px;top:100px;}
    .low .jumbotron {padding:75px 0;}
    .jumbo-text h1 {font-size:45px;max-width:none;}
    .jumbo-text h2 {font-size: 20px;}
    .jumbo-text p {font-size:20px;}
    ul.follow li {margin:0 13px 0 0;}
    ul.follow li img {height:33px;width:auto;}
    ul.follow p {font-size:13px;line-height:1.35;}
    .subscribe-static .micro-content {padding:20px 30px;}
    .subscribe-static li {margin: 0 24px 0 0;}
    .about-show {margin-bottom:96px;}
    .show-details .show-image {margin-right:28px;width:300px;}
    .show-details .show-text {margin-top:-2px;width:calc(100% - 328px);}
    .show-details .show-text p {font-size:20px;line-height:27px;}
    .jn-ss-podcast-list {justify-content: flex-start;}
    .jn-ss-podcast-list li {margin-right:36px;width: 180px;}
    .episode-cards li {width:48%;}
    .card-body .display-elements .audio-time {left: 52%;}
    .jnc-page .card-body .display-elements .audio-time {left: 52%;}
     }

    @media only screen and (min-width:1120px) {
    .jn-ss-podcast-list li {margin-right:48px;width: 216px;}
    }

    @media only screen and (min-width: 1200px) {
    .episode-cards li {margin-bottom:2em;}
    .card-body .display-elements .audio-time {left: 51%;}
    }

    @media only screen and (min-width: 1440px) {
    .jumbotron {padding:90px 0 160px;}
    .episode-cards li {}
	}